diff -ur seaborn-0.5.0/setup.py seaborn-0.5.0.ex/setup.py
--- seaborn-0.5.0/setup.py	2014-11-23 18:46:19.249823319 +0100
+++ seaborn-0.5.0.ex/setup.py	2014-11-23 18:46:07.282723397 +0100
@@ -75,7 +75,7 @@
         version=VERSION,
         download_url=DOWNLOAD_URL,
         install_requires=install_requires,
-        packages=['seaborn', 'seaborn.external', 'seaborn.tests'],
+        packages=['seaborn', 'seaborn.tests'],
         classifiers=[
                      'Intended Audience :: Science/Research',
                      'Programming Language :: Python :: 2.7',
